{
    "dc_identifier": "nl.gm0473.2c.2023.5346129-5",
    "dc_title": "Raadscommissie 2023-06-08 - Actualisatie Beleidsplan en uitvoeringsagenda Duurzaamheid Zandvoort 2023 - 2026",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zandvoort op 2023-06-08. Onderdeel: Actualisatie Beleidsplan en uitvoeringsagenda Duurzaamheid Zandvoort 2023 - 2026.",
    "dc_source": "https://zandvoort.notubiz.nl/vergadering/1067546",
    "dc_publisher": "gm0473",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-02-25",
    "foi_publishedDate": "2023-06-08",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Zandvoort",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zandvoort",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "34",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0473.2c.2023.5346129-5",
    "dc_externalIdentifier": "5346135",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-06-08",
    "foi_meetingNumber": "5346129",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0473.2c.2023.5346129-5.doc.1",
            "dc_title": "Raadsstuk Actualisatie beleidsplan en uitvoeringsagenda duurzaamheid",
            "foi_fileName": "Raadsstuk Actualisatie beleidsplan en uitvoeringsagenda duurzaamheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12773381/1"
        },
        {
            "dc_identifier": "nl.gm0473.2c.2023.5346129-5.doc.2",
            "dc_title": "Bijlage 1 Beleidsplan Duurzaamheid Zandvoort 2023-2026",
            "foi_fileName": "Bijlage 1 Beleidsplan Duurzaamheid Zandvoort 2023-2026 (2).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12824165/1"
        },
        {
            "dc_identifier": "nl.gm0473.2c.2023.5346129-5.doc.3",
            "dc_title": "Beantwoording technische vragen Jong",
            "foi_fileName": "Beantwoording technische vragen Jong.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12832856/1"
        },
        {
            "dc_identifier": "nl.gm0473.2c.2023.5346129-5.doc.4",
            "dc_title": "Beantwoording technische vragen GroenLinks",
            "foi_fileName": "Beantwoording technische vragen GroenLinks over Duurzaamheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12837684/1"
        },
        {
            "dc_identifier": "nl.gm0473.2c.2023.5346129-5.doc.5",
            "dc_title": "Beantwoording technische vragen OPZ",
            "foi_fileName": "Beantwoording technische vragen OPZ over Actualisatie beleidsplan en uitvoeringsagenda duurzaamheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12838483/2"
        },
        {
            "dc_identifier": "nl.gm0473.2c.2023.5346129-5.doc.6",
            "dc_title": "Beantwoording technische vragen PVV",
            "foi_fileName": "Beantwoording technische vragen PVV over Actualisatie beleidsplan en uitvoeringsagenda duurzaamheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12840805/1"
        },
        {
            "dc_identifier": "nl.gm0473.2c.2023.5346129-5.doc.7",
            "dc_title": "Beantwoording technische vragen ZEE",
            "foi_fileName": "Beantwoording technische vragen ZEE over Actualisatie beleidsplan en uitvoeringsagenda duurzaamheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12842973/1"
        }
    ]
}